//crash
"%@ unexpectedly quit the last time it was run." = "%@ unexpectedly quit the last time it was run.";
"Would you like to send a crash report to %@?" = "Would you like to send a crash report to %@?";

//exception
"An internal application error has occurred." = "An internal application error has occurred.";
"This error will cause instability and it is recommended you quit and relaunch %@." = "This error will cause instability and it is recommended you quit and relaunch %@.";

"Show Details" = "Show Details";
"Hide Details" = "Hide Details";

"%@ Error Report" = "%@ Error Report";

"Provide any steps necessary to reproduce the problem." = "Provide any steps necessary to reproduce the problem.";